CVE-2020-25557 – In CMSuno 1.6.2, an attacker can inject malicious PHP code as a "username" while …

Vuln ID: CVE-2020-25557

Published:  2020-11-13  16:15:18Z

Description: In CMSuno 1.6.2, an attacker can inject malicious PHP code as a "username" while changing his/her username & password. After that, when attacker logs in to the application, attacker’s code will be run. As a result of this vulnerability, authenticated user can run command on the server.

Source: NVD.NIST.GOV